import { Vector3 } from 'three';
import { IOptions } from './index.type';
export default class Walking {
    private options;
    constructor({ map }: IOptions);
    search(startPoint: Vector3, endPoint: Vector3, cb: (status: any, result: any) => void): void;
}
